 *{
	border: 0 none;
	margin: 0;
}

img {
	border: 0 none;
	
	
}


a{
    color: #fff;
    text-decoration: none;
}


body {
	padding-left:120px;
	background: #fff;
	color: #444444;
	font-family: Bookman Old Style,"Bookman Old Style";
	font-style:bold;
	font-size: 9px;
	line-height: 18px;
	background:url(../images/bg_top3.jpg) top repeat;
}
#main {
	
	position: relative;
	margin: 10px;
	width: 700px;
	width: 85%;
}

 
/**********/
.container{
    width: 100%;
    position: relative;
    overflow:hidden;
	background:url(../images/bg_top3.jpg) top repeat;
}
.clr{
    clear: both;
}
h1.main{
	font-family:Bookman Old Style,"Bookman Old Style";
    font-size: 30px;
    position:relative;
    font-weight: 100;
    text-shadow: 0px 1px 1px rgba(0,0,0,0.2);
	text-align:center;
    padding: 10px;
    text-align: center;
    z-index: 1000;
    -webkit-animation: appear 0.6s ease-in-out 6s backwards;
    -moz-animation: appear 0.6s ease-in-out 6s backwards;
}
/* Header Style */
.header{
    font-family:Bookman Old Style,"Bookman Old Style";
    line-height: 17px;
    font-size: 11px;
    opacity: 0.9;
    text-transform: uppercase;
    z-index: 9999;
    position: relative;
    -moz-box-shadow: 1px 0px 2px #000;
    -webkit-box-shadow: 1px 0px 2px #000;
    box-shadow: 1px 0px 2px #000;
	background:url(../images/bg_top3.jpg) top repeat;
	
}
.header a{
    padding: 0px 10px;
    letter-spacing: 1px;
    color: #ddd;
    display: block;
    float: left;
	text-align:center;
}
.header a:hover{
    color: #fff;
	
}
.header span.right{
    float: right;
}
.header span.right a{

    float: none;
    display: inline;
}
.marquee {
	font-family:Bookman Old Style,"Bookman Old Style";
	font-size:2.50em;
	padding-middle:5em;
	padding-top:10px;
	position:relative;
	font-weight: bold;
	width:500px; 
	height:35px;
}
.sp-container {
text-align:center;
	padding-top:0;
    width: 600px;
    height: 250px;
    position: relative;
    margin: 7px auto 0px auto;
	
}
.sp-content {
	
    width: 100%;
    height: 210px;
    position: relative;
}
.sp-content h2{
text-align:center;
font-family:Bookman Old Style,"Bookman Old Style";
font-size:40;
}
.sp-content:after {
    height: 80%;
    position: absolute;
    left: 50%;
}
.inicio{
	position: absolute;
    font-size: 17px;
	font-family:Bookman Old Style,"Bookman Old Style";
	color:#000;
    top: 5px;
    width: 655px;
	height:25;
    left: 0px;
	-webkit-animation: zoomIn 0.7s ease-in-out 1s backwards;
    -moz-animation: zoomIn 0.7s ease-in-out 1s backwards;
    -ms-animation: zoomIn 0.7s ease-in-out 1s backwards;
    animation: zoomIn 0.7s ease-in-out 1s backwards;
}

.sp-container h2 {
    color: #003399;
	text-align:center;
text-shadow: 0 0.5px 0 white;
}

.sp-wrap {
    width: 550px;
    padding: 0px 25px;
    height: 95%;
    text-align: right;
    font-size: 15px;
	line-height: 25px;
    float: left;
    position: relative;
	text-align:center;
    overflow: hidden;
}
.sp-wrap span {
    display: block;
	text-align:center;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
}

.sp-container .sp-right h2 {
    color: #cc0033;
	text-align:center;
    text-shadow: 0px 0px 0px rgba(255,255,255,0.9);
}

.sp-left span.sp-top {
    -webkit-animation:  fadeIn 1s linear 5s forwards;
    -moz-animation:  fadeIn 1s linear 5s forwards;
    -ms-animation:  fadeIn 1s linear 5s forwards;
    animation:  fadeIn 1s linear 5s forwards;
}

.sp-right span {
    text-align: center;
}
.sp-right span.sp-top {
    -webkit-animation:   fadeIn 1s linear 5s forwards;
    -moz-animation:   fadeIn 1s linear 5s forwards;
    -ms-animation:   fadeIn 1s linear 5s forwards;
    animation:   fadeIn 1s linear 5s forwards;
}
.sp-right span.sp-bottom {
   -webkit-animation:   fadeIn 1s linear 5s forwards;
    -webkit-animation:   fadeIn 1s linear 5s forwards;
    -webkit-animation:   fadeIn 1s linear 5s forwards;
    -webkit-animation:   fadeIn 1s linear 5s forwards;
}
.sp-wrap i {
    position: absolute;
    width: 100px;
}

.sp-full {
    position: absolute;
    font-size: 15px;
	font-family:Bookman Old Style,"Bookman Old Style";
    top: 220px;
    width: 90px;
    left: 79px;
    -webkit-animation: fadeIn 1s linear 6.6s backwards;
    -moz-animation: fadeIn 1s linear 6.6s backwards;
    -ms-animation: fadeIn 1s linear 6.6s backwards;
    animation: fadeIn 1s linear 6.6s backwards;
	text-shadow: 0 0px 0 white;
}

.sp-full a {
	background: #fff;
    color: #000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 8px 35px;
    display: inline-block;
    font-size: 20px;
	font-family:Bookman Old Style,"Bookman Old Style";
    margin-top: 35 px;
    -webkit-animation: zoomIn 0.7s ease-in-out 4s backwards;
    -moz-animation: zoomIn 0.7s ease-in-out 4s backwards;
    -ms-animation: zoomIn 0.7s ease-in-out 4s backwards;
    animation: zoomIn 0.7s ease-in-out 4s backwards;
}

.sp-full h2 {
    width: 450px;
	padding: 0px 80px 0px 0px;
    float: center;
    text-align: center;
 
text-shadow: 0 0px 0 white;
}
.sp-full-1 h2 {
    width: 450px;
	padding: 0px 80px 0px 0px;
    float: center;
    text-align: center;
 
text-shadow: 0 0.5px 0 white;
}
.sp-full a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    opacity: 0.90;
}
/**/
@-webkit-keyframes open{
    0%{
        -webkit-transform: scale(1,0);
    }
    100%{
        -webkit-transform: scale(1,1);
    }
}
@-webkit-keyframes squeeze{
    0%{
        height: 400px;
    }
    100%{
        height: 120px;
    }
}
@-webkit-keyframes fadeOut{
    0%{
        opacity: 1;
    }
    100%{
        opacity: 0;
    }
}
@-webkit-keyframes fadeIn{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
@-webkit-keyframes slideLeft{
    0%{
        -webkit-transform: translateX(120%);
    }
    100%{
        -webkit-transform: translateX(0%);
    }
}
@-webkit-keyframes slideRight{
    0%{
        -webkit-transform: translateX(-120%);
    }
    100%{
        -webkit-transform: translateX(0%);
    }
}
@-webkit-keyframes moveUp{
    0%{
        -webkit-transform: translateY(0px);
    }
    100%{
        -webkit-transform: translateY(-170px);
    }
 
}
@-webkit-keyframes zoomIn{
    0%{
        -webkit-transform: scale(0);
    }
    100%{
        -webkit-transform: scale(1);
    }
}
/**/
@-moz-keyframes open{
    0%{
        -moz-transform: scale(1,0);
    }
    100%{
        -moz-transform: scale(1,1);
    }
}
@-moz-keyframes squeeze{
    0%{
        height: 400px;
    }
    100%{
        height: 120px;
    }
}
@-moz-keyframes fadeOut{
    0%{
        opacity: 1;
    }
    100%{
        opacity: 0;
    }
}
@-moz-keyframes fadeIn{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
@-moz-keyframes slideLeft{
    0%{
        -moz-transform: translateX(120%);
    }
    100%{
        -moz-transform: translateX(0%);
    }
}
@-moz-keyframes slideRight{
    0%{
        -moz-transform: translateX(-120%);
    }
    100%{
        -moz-transform: translateX(0%);
    }
}
@-moz-keyframes moveUp{
    0%{
        -moz-transform: translateY(0px);
    }
    100%{
        -moz-transform: translateY(-170px);
    }
 
}
@-moz-keyframes zoomIn{
    0%{
        -moz-transform: scale(0);
    }
    100%{
        -moz-transform: scale(1);
    }
}
/**/
@keyframes open{
    0%{
        transform: scale(1,0);
    }
    100%{
        transform: scale(1,1);
    }
}
@keyframes squeeze{
    0%{
        height: 400px;
    }
    100%{
        height: 120px;
    }
}
@keyframes fadeOut{
    0%{
        opacity: 1;
    }
    100%{
        opacity: 0;
    }
}
@keyframes fadeIn{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
@keyframes slideLeft{
    0%{
        transform: translateX(120%);
    }
    100%{
        transform: translateX(0%);
    }
}
@keyframes slideRight{
    0%{
        transform: translateX(-120%);
    }
    100%{
        transform: translateX(0%);
    }
}
@keyframes moveUp{
    0%{
        transform: translateY(0px);
    }
    100%{
        transform: translateY(-170px);
    }
 
}
@keyframes zoomIn{
    0%{
        transform: scale(0);
    }
    100%{
        transform: scale(1);
    }
}

/*********/

#wrapper {
	
	margin: 0 auto;
	padding: 0;
	width: 950px;
	background:url(../images/bg_vertical1.jpg) top repeat;
	border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);
}
#header {
	height: 619px;
	padding: 0;
	width: 950px;
	border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);
}
.logo {
	position: relative;
	height: 190px;
	margin-left:240px;
	margin-right:240px;
	padding: 150px 0 0 34px;
	background:url(../images/principal.JPG) top center no-repeat;
	-webkit-animation: zoomIn 0.7s ease-in-out 3s backwards;
    -moz-animation: zoomIn 0.7s ease-in-out 3s backwards;
    -ms-animation: zoomIn 0.7s ease-in-out 3s backwards;
    animation: zoomIn 0.7s ease-in-out 3s backwards;
}
.logo{
		transition: 1.5s ease;
 		-moz-transition: 1.5s ease; /* Firefox */
 		-webkit-transition: 1.5s ease; /* Chrome - Safari */
 		-o-transition: 1.5s ease; /* Opera */
		
	}
.logo:hover{
		transform : scale(1.1);
		-moz-transform : scale(1.1); /* Firefox */
		-webkit-transform : scale(1.1); /* Chrome - Safari */
		-o-transform : scale(1.1); /* Opera */
		-ms-transform : scale(1.1); /* IE9 */
	}
#nav {
	
	height: 50px;
	margin-left: 0;
	text-align: center;
}

#nav ul {
	margin: 0;
	padding-left: 0;
}

#nav li {
	display: inline;
}

#nav a {
	
	color: #0033ff;
	display: block;
	float: left;
	font-family: BodoniFLF, "BodoniFLF",bold;
	font-size: 9px;
	font-weight: bold;
	height: 34px;
	padding-top: 17px;
	text-align: center;
	text-decoration: none;
	width: 122px;
}

#nav a:hover {
	color: #000000;
	text-decoration: underline;
}

	

}
#content {
	background: #FFFFFF;
	margin: 0 0 15px 0;
	min-height: 1035px;
	padding: 0;
	width: 1012px;
	border-left: 1px solid #E4E4E4;
	border-right: 1px solid #E4E4E4;
	border-bottom: 1px solid #E4E4E4;
}

#left ul li a {
	color: #444;
	text-decoration: none;
	font-family: 
}

#left ul li a:hover {
	color: #B31A05;
	text-decoration: none;
}

#right {
	float: right;
	margin: 10px 10px;
	width: 280px;
	padding-top: 30px;
	font-size: 16px;
	color: #000;
}

#right a {
	color: #000;
	text-decoration: none;
}

#right a:hover {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

.news-item {
	padding-top: 10px;
}
#footer {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#f1f3f3;
	position: static;
	width:950PX;
	padding:1PX;
	bottom: 0px;
	margin-left:2px;
	margin-bottom:5px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
}
 #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color:#666666;
	font-size:13px;
	font-family:Bookman Old Style;
}
#footer h3 {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color:#006fc4;
	font-size:16px;
	font-family:Bookman Old Style;
}

 #footer a {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color:#666666;
	font-size:13px;
	text-decoration:none;
	font-family:Bookman Old Style;
}
#copyright {	color:#666666;font-size:1px;text-align:center;font-family:Bookman Old Style;}
.agd {color:#0d3b96;}
.inner {
	padding: 10px 9px 0;
	font-family: "Times New Roman";
}

.img {
	
	float: left;
	margin: 7px 12px 2px 0;
	
}

span {
	color: #C60004;
	font-weight: bold;
}

.date {
	color: #000000;
	font-weight: bold;
}

#left h1 {
	border-bottom: 1px solid #E4E4E4;
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: 100;
	padding-bottom: 5px;
	padding-left: 8px;
	padding-top: 12px;
	text-align: left;
}

#left h2 {
	border-bottom: 1px solid #E4E4E4;
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: 100;
	padding-bottom: 5px;
	padding-left: 8px;
	padding-top: 12px;
	text-align: left;
}

#left {
	float: left;
	margin-left: 9px;
	margin-top: 10px;
	padding: 0;
	width: 681px;
	font-size: 16px;
}

.col-1 {
	float: left;
	margin-left: 0;
	margin-top: 5px;
	width: 270px;
}

.col-2 {
	float: left;
	margin-left: 110px;
	margin-top: 5px;
	width: 270px;
}

#left ul {
	list-style: none outside none;
	padding-left: 0;
}

#left li {
	background: url("images/li.gif") no-repeat scroll 4px 5px transparent;
	padding-left: 18px;
	font-family: "Times New Roman";
}


